<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<vehicle type="implement" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../shared/xml/schema/vehicle.xsd">
    <annotation>Copyright (C) GIANTS Software GmbH, All Rights Reserved.</annotation>

    <parentFile xmlFilename="masseyFerguson1500.xml">
        <attributes>
            <set path="vehicle.storeData.name" value="1620"/>
			<set path="vehicle.storeData.brand" value="AGCO"/>
            <set path="vehicle.storeData.image" value="store/store_agco1620.png"/>

            <set path="vehicle.designConfigurations.designConfiguration(0)#isSelectable" value="true"/>
            <set path="vehicle.designConfigurations.designConfiguration(1)#isSelectable" value="false"/>
			<set path="vehicle.designConfigurations.designConfiguration(2)#isSelectable" value="false"/>
			<set path="vehicle.designConfigurations.designConfiguration(3)#isSelectable" value="false"/>
            <set path="vehicle.designConfigurations.designConfiguration(4)#isSelectable" value="true"/>
			<set path="vehicle.designConfigurations.designConfiguration(5)#isSelectable" value="true"/>
			<set path="vehicle.designConfigurations.designConfiguration(6)#isSelectable" value="true"/>
            <set path="vehicle.designConfigurations.designConfiguration(0)#isDefault" value="true"/>
			
			<set path="vehicle.design2Configurations.design2Configuration(0)#isSelectable" value="false"/>
			<set path="vehicle.design2Configurations.design2Configuration(1)#isSelectable" value="true"/>
			<set path="vehicle.design2Configurations.design2Configuration(1)#isDefault" value="true"/>
			
			<set path="vehicle.design3Configurations.design3Configuration(0)#isSelectable" value="true"/>
			<set path="vehicle.design3Configurations.design3Configuration(1)#isSelectable" value="true"/>
         </attributes>
    </parentFile>

    <storeData>
        <name>1620</name>
        <image>store/store_agco1620.png</image>
        <brand>AGCO</brand>
        <category>weights</category>
        <vertexBufferMemoryUsage>0</vertexBufferMemoryUsage>
        <indexBufferMemoryUsage>0</indexBufferMemoryUsage>
        <textureMemoryUsage>0</textureMemoryUsage>
        <audioMemoryUsage>0</audioMemoryUsage>
        <instanceVertexBufferMemoryUsage>0</instanceVertexBufferMemoryUsage>
        <instanceIndexBufferMemoryUsage>0</instanceIndexBufferMemoryUsage>
    </storeData>
</vehicle>
